/*
    使用プログラム
    SEIZO120Search.asp     製造実績照会画面
    SEIZO120Detail.asp     製造実績照会詳細画面
*/

/********************両画面使用********************/
/* なし */

/********************検索画面使用********************/
/* ヘッダエリア
----------------------------------------------------------*/
/* 倉庫名称 */
.SEIZO120-lbl-sokonm {
    width: 310px;
}
/* ラインコード */
.SEIZO120-txt-line_cd {
    width: 40px;
}
/* 商品名称 */
.SEIZO120-lbl-hdr_shohin_nm {
    width: 320px;
}

/* ボタンエリア
----------------------------------------------------------*/
.SEIZO120-div-header-btn-area {
    width: 1178px;
}

/* 明細エリア
----------------------------------------------------------*/
.SEIZO120-div-dtl-tbl-area {
    overflow-y: hidden;
    width: 1512px;
}

.SEIZO120-tbl-search {
    width: 1725px;
}
/* No */
.SEIZO120-tbl-search_col1 {
    width: 40px;
}
/* 工場 */
.SEIZO120-tbl-search_col2 {
    width: 60px;
}
/* 工場名称 */
.SEIZO120-tbl-search_col3 {
    width: 200px;
}
/* 生産日 */
.SEIZO120-tbl-search_col4 {
    width: 80px;
}
/* ライン */
.SEIZO120-tbl-search_col5 {
    width: 60px;
}
/* ライン名称 */
.SEIZO120-tbl-search_col6 {
    width: 250px;
}
/* 品目コード */
.SEIZO120-tbl-search_col7 {
    width: 110px;
}
/* 品目名称 */
.SEIZO120-tbl-search_col8 {
    width: 300px;
}
/* ロットNo */
.SEIZO120-tbl-search_col9 {
    width: 155px;
}
/* 予定数 */
.SEIZO120-tbl-search_col10 {
    width: 90px;
}
/* 実績数 */
.SEIZO120-tbl-search_col11 {
    width: 90px;
}
/* 実績ステータス */
.SEIZO120-tbl-search_col12 {
    width: 100px;
}

/* 右寄せ */
.SEIZO120-tbl-search tbody tr td:nth-of-type(1),
.SEIZO120-tbl-search tbody tr td:nth-of-type(10),
.SEIZO120-tbl-search tbody tr td:nth-of-type(11){
    text-align: right;
}

/********************詳細画面使用********************/
.SEIZO120-tbl-head {
    margin-bottom: 0px;
}
.SEIZO120-tbl-detail {
    margin-top: 0px;
}
/* ヘッダエリア
----------------------------------------------------------*/
.SEIZO120-tbl-detail_head {
    /*width: 1400px;*/
    margin-bottom: 10px;
}

.SEIZO120-tbl-detail_head tr td:nth-of-type(1){
    width: 320px;
}
.SEIZO120-tbl-detail_head tr td:nth-of-type(2){
    width: 200px;
}
.SEIZO120-tbl-detail_head tr td:nth-of-type(2),
.SEIZO120-tbl-detail_head tr td:nth-of-type(3),
.SEIZO120-tbl-detail_head tr td:nth-of-type(4)
{
    width: 150px;
}
.SEIZO120-lbl-num{
    text-align: right;
}
.SEIZO120-span-comment{
    margin-bottom: 10px;
    color: red;

}

/* 予想実績 エリア
----------------------------------------------------------*/
.SEIZO120-tbl-yosojiseki tfoot tr th:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.SEIZO120-tbl-yosojiseki tfoot {
    height: 20px;
}

.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(1),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(2),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(3),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(4),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(5),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(6),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(7),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(8),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(9),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(10),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(11),
.SEIZO120-tbl-yosojiseki tfoot tr td:nth-of-type(12) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

.SEIZO120-tbl-yosojiseki tr th {
    border: 1px solid #ccc;
}

.SEIZO120-tbl-yosojiseki tr td {
    text-align: right;
}

/* 労務実績 エリア
----------------------------------------------------------*/
#divDetail {
    min-height: 173px;
}

.SEIZO120-div-romu-dtl_data {
    /*margin-top: -10px;*/
    width: 846px;
    height: 120px;
    max-height: 120px;
    overflow: hidden;
    overflow-y: auto;
}

/* No */
.SEIZO120-tbl-romu-head tr th:nth-of-type(1),
.SEIZO120-tbl-romu-dtl tr th:nth-of-type(1),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(1){
    width: 40px;
}
/* 雇用形態 */
.SEIZO120-tbl-romu-head tr th:nth-of-type(2),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(2){
    width: 100px;
}
/* 作業人数 */
.SEIZO120-tbl-romu-head tr th:nth-of-type(3),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(3){
    width: 100px;
}
/* 作業時間 */
.SEIZO120-tbl-romu-head tr th:nth-of-type(4),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(4){
    width: 100px;
}
/* 単価 */
.SEIZO120-tbl-romu-head tr th:nth-of-type(5),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(5){
    width: 100px;
}
/* 金額 */
.SEIZO120-tbl-romu-head tr th:nth-of-type(6),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(6){
    width: 100px;
}

.SEIZO120-tbl-romu-dtl tr td:nth-of-type(1),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(3),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(5),
.SEIZO120-tbl-romu-dtl tr td:nth-of-type(6){
    text-align: right;
}

/* 原料払出実績 エリア ---------------------------------------------------------- */
.SEIZO120-div-dtl_data {
    /*margin-top: -10px;*/
    width: 1056px;
    height: 277px;
    max-height: 277px;
    overflow: hidden;
    overflow-y: auto;
}
/* No */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1){
    width: 40px;
}
/* 原料コード */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2){
    width: 140px;
}
/* 規格名 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3){
    width: 130px;
}
/* 原料区分, ロット種別 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2){
    width: 77px;
}
/* 内容量 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5){
    width: 80px;
}
/* 払出数, ロット内訳 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6){
    width: 70px;
}
/* 単位 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7){
    width: 30px;
}
/* 投入原価, 投入金額 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4){
    width: 100px;
}
/* 行摘要 */
.SEIZO120-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9){
    width: 200px;
    max-width: 200px;
}

.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8),
.SEIZO120-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4){
    text-align: right;
}
.SEIZO120-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3){
    text-align: center;
}

/* 明明細表示テーブル縞対応 */
.SEIZO120-tbl-dtl tbody:nth-child(odd) tr {
    /* 縞装飾 */
    background-color: #f4f6f6;
}
.SEIZO120-tbl-dtl tbody:nth-child(even) tr {
    background-color: #ffffff;
}

.visibility{
 visibility:hidden;
}

/* ロット内訳ボタン */
.SEIZO120-btn_Lot {
    width: 57px;
    height: 23px;
    margin: 0;
    font-weight: bold;
    background: #192f60;
    border: 2px solid #000;
    color: white;
}

/********************ロット内訳画面使用********************/
/*明細テーブル*/
.SEIZO120-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 665px;
    margin: 0px 0;

}
.SEIZO120-tbl-lot_scroll{
    overflow-y: auto;
    max-height: 280px;
    width: 682px;
}

/* No */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(1){
    width: 40px;
}
/* ロットNo */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(2){
    width: 150px;
}
/* 入荷日 */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(3){
    width: 80px;
}
/* 賞味期限 */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(4){
    width: 80px;
}
/* 個体識別番号 */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(5){
    width: 100px;
}
/* 払出数 */
.SEIZO120-tbl-lot thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO120-tbl-lot tbody tr:nth-of-type(1) td:nth-of-type(6){
    width: 100px;
}

.SEIZO120-tbl-lot tbody td:nth-of-type(1),
.SEIZO120-tbl-lot tbody td:nth-of-type(6),
.SEIZO120-tbl-lot_foot tfoot tr td:nth-of-type(1){
    text-align: right;
}

.SEIZO120-tbl-lot_foot{
    margin: 0px 0;
    width: 665px;
}

.SEIZO120-tbl-lot_foot tfoot tr th:nth-of-type(1){
    width: 44px;
}
.SEIZO120-tbl-lot_foot tfoot tr th:nth-of-type(2){
    width: 144px;
}
.SEIZO120-tbl-lot_foot tfoot tr th:nth-of-type(3){
    width: 81px;
}
.SEIZO120-tbl-lot_foot tfoot tr th:nth-of-type(4){
    width: 80px;
}
.SEIZO120-tbl-lot_foot tfoot tr th:nth-of-type(5){
    width: 100px;
}
.SEIZO120-tbl-lot_foot tfoot tr td:nth-of-type(1){
    width: 100px;
}